[PC-BSD Testing] Last 9.2 release (p7) issues

Yuri Momotiuk yurkis at gmail.com
Thu Sep 26 11:00:03 PDT 2013


Hello

I see several issues on last p7 release of 9.2:

1. Development-IDE metapackage can't be installed

* when I press 'Apply' on GUI nothing heppens
* when I try to install using pc-metapkgmanager I get:
Pending Meta-Package changes: 1

ERROR: No such meta-pkg: Development-IDE

2. System localization

* Seems like installer and first boot GUI are not set system locale (I
expect that system locale should be same as installation/first boot gui
language just like in 9.0/9.1)

* Seems like pc-pkgmanager translation is missed on pootle server

* update gui is untranslated (I don't know why, I'll see this later)

-- 
Best regards, Yuri Momotyuk
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pcbsd.org/pipermail/testing/attachments/20130926/dfa6a79c/attachment.html>


More information about the Testing mailing list